Bug 626022 - [abrt] pulseaudio-0.9.21-6.fc13: raise: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
[abrt] pulseaudio-0.9.21-6.fc13: raise: Process /usr/bin/pulseaudio was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:b27848c6a49b1a66544b2bb1888...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-21 10:23 EDT by TPol
Modified: 2011-06-28 10:16 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:16:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.72 KB, text/plain)
2010-08-21 10:23 EDT, TPol
no flags Details

  None (edit)
Description TPol 2010-08-21 10:23:30 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/pulseaudio --start --log-target=syslog
component: pulseaudio
crash_function: raise
executable: /usr/bin/pulseaudio
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: pulseaudio-0.9.21-6.fc13
rating: 4
reason: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1282400371
uid: 500

How to reproduce
-----
1. Aufruf Liga-Radio im Opera.
2. Aufruf PulseAudio Applet.
3. Ton weg, komplett.
Comment 1 TPol 2010-08-21 10:23:33 EDT
Created an attachment (id=440121)
File: backtrace
Comment 2 Vojtech Vitek 2010-08-30 12:48:47 EDT
Package: pulseaudio-0.9.21-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Run Pulseaudio Volume Control
2. Output devices -> decrease volume
3.
Comment 3 Emmett Culley 2010-09-03 12:02:05 EDT
Package: pulseaudio-0.9.21-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Opened PA volume control
2. unplugged headset
3. plugged in head set


Comment
-----
Was attempting to get USB headset functional while playing CD music.
Entire sound system crashed leaving me without sound at all.
Comment 4 Ameya Gore 2010-09-06 01:13:50 EDT
Package: pulseaudio-0.9.21-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. $mplayer filename
2. $vlc filename
3. gmplayer



Comment
-----
may be due to faulty bluetooth device...
Comment 5 mm.oo.1525 2010-09-21 17:21:08 EDT
Package: pulseaudio-0.9.21-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
Comment 6 mm.oo.1525 2010-09-25 05:51:19 EDT
Package: pulseaudio-0.9.21-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
Comment 7 mm.oo.1525 2010-09-25 05:51:41 EDT
Package: pulseaudio-0.9.21-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
Comment 8 Gilboa Davara 2010-10-10 06:30:22 EDT
Package: pulseaudio-0.9.21-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Switched from one track to ther other in Amarok (from kde-redhat)

Comment
-----
Seems rather random to me.
Comment 9 Troy Volin 2010-10-20 10:48:25 EDT
Package: pulseaudio-0.9.21-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Use blueman-manager to connect to A2DP headset (A2DP audio sink profile)
2. run pavucontrol
3. in pavucontrol, change the fallback device from the headset to laptop internal audio
4. Notice that in pavucontrol, the output device volume for internal audio is at 57% and for the headset it is at 100%
5. run mplayer foo.mp3
6. remove blaring device from now-bleeding ear
7. since I'm looking at the playback tab, grab the audio slider for mplayer's stream and turn it down
8. switch over to output devices, since you know you want to control the volume for all streams
9. drag the volume slider for the headset output to the left
10. enjoy pulseaudio crash and mplayer freeze


Comment
-----
Possibly relevant: running Fedora 13 KDE desktop, so the kmix applet is also talking to pulseaudio about output volume
Comment 10 Bug Zapper 2011-06-01 06:55:53 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2011-06-28 10:16:56 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.